/* adds logo to nav bar */
.navbar {
   position: relative;
   margin-bottom: 0;
   /* min-height: 80px; */
}
/* hover animation on navbar */
nav a:hover {
 margin-top: 2px;
 margin-bottom: 2px;
}
/* forced fixing of nav bar */
.navbar-fixed-top {
   position:fixed !important;
}
/* nav bar color */
.navbar-main {
 background: rgb(110,171,222);
}
.navbar-default .navbar-toggle .icon-bar {
 background-color: white;
}
/* nav bar text color */
.navbar-main .navbar-nav>li>a {
/* font-family: 'Raleway', sans-serif; */
 color: white;
 text-transform: uppercase;
 font-weight: 400;
 letter-spacing: 0.05em;
}
/* hover color */
.navbar-d .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
   background-color: rgb(110,171,222);
   color: rgb(155,211,241);
}

.navbar-brand img
{
  width: 140px;
}

.navbar-brand
{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -10px;
}

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
      margin-top: 10px;
      margin-bottom: 20px;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
        min-height: 80px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {

      padding-top: 10px;
      padding-bottom: 10px;
      line-height: 27px;
      /* height: 300; */
  }
  .collapse.in{
      display:block !important;
  }
  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
      margin-right: -15px;
      margin-left: -15px;
      padding-top: 10px;
  }

}
/*padding so top of first container does get cut off  */
.pad_for_nav{
  padding-top: 70px;
}

/* .container-fluid>.navbar-collapse{
  margin-top: 20px;

} */
 
.navbar-toggle .icon-bar {
  width: 60px !important;
  height:8px !important;
}